<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="index.css" />
    <link rel="stylesheet" href="header.css" />
  </head>
  <body>
    <div class="dark">
      <header class="main-header">
        <img
          class="main-logo"
          src="http://www.marolio.com.ar/sites/all/themes/theme1043/logo.png"
          alt="Logo"
        />
        <nav class="main-nav">
          <a href="#">Inicio</a>
          <a href="#">Pricing</a>
          <a href="#">Equipo</a>
        </nav>
        <div class="user-button-container">
          <button type="button" class="user-button">
            <img
              class="user-button--icon"
              src="https://upload.wikimedia.org/wikipedia/commons/9/99/Sample_User_Icon.png"
              alt="User"
            />
          </button>
          <a href="#"> Sign Out </a>
        </div>
      </header>

      <h1 id="top">Flexbox</h1>
      <div class="container">
        <div class="box box-1"></div>
        <div class="box box-2 grow-1"></div>
        <div class="box box-3 grow-3"></div>
      </div>
      <h2>Position Fixed</h2>
      <div class="container">
        <div class="box box-1"></div>
        <div class="box box-2"></div>
        <div class="box box-3"></div>
      </div>

      <button aria-label="back to top" type="button" class="back-to-top">
        <a href="#top"></a>
      </button>
    </div>
  </body>
</html>
